.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts.padding_top,
.posts.padding_top {
  padding-top: 1.875rem;
  padding-top: clamp(1.875rem, -2.3987741456rem + 8.9153046062vw, 5.625rem);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts.padding_bottom,
.posts.padding_bottom {
  padding-bottom: 1.875rem;
  padding-bottom: clamp(1.875rem, -2.3987741456rem + 8.9153046062vw, 5.625rem);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts.bg_grey,
.posts.bg_grey {
  background-color: var(--color-bg-grey);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-inner,
.posts .posts-inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1410px;
  padding-left: 1.25rem;
  padding-left: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
  padding-right: 1.25rem;
  padding-right: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-items.posts-items--four,
.posts .posts-items.posts-items--four {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 1.25rem;
  grid-gap: clamp(1.25rem, 0.5377043091rem + 1.485884101vw, 1.875rem);
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-items.posts-items--four,
  .posts .posts-items.posts-items--four {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-items.posts-items--four,
  .posts .posts-items.posts-items--four {
    grid-template-columns: 1fr;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-items.posts-items--three,
.posts .posts-items.posts-items--three {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1.25rem;
  grid-gap: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-items.posts-items--three,
  .posts .posts-items.posts-items--three {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-items.posts-items--three,
  .posts .posts-items.posts-items--three {
    grid-template-columns: 1fr;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-items.posts-items--two,
.posts .posts-items.posts-items--two {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1.25rem;
  grid-gap: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-items.posts-items--two,
  .posts .posts-items.posts-items--two {
    grid-template-columns: 1fr;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item,
.posts .posts-item {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item:hover .posts-image img,
.posts .posts-item:hover .posts-image img {
  transform: scale(1.05);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item .posts-image,
.posts .posts-item .posts-image {
  overflow: hidden;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item .posts-image img,
.posts .posts-item .posts-image img {
  transition: 0.2s all ease-in-out;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item .posts-content,
.posts .posts-item .posts-content {
  border: solid 1px var(--color-keyline);
  border-top: none;
  padding: 0.9375rem;
  padding: clamp(0.9375rem, -0.1309435364rem + 2.2288261516vw, 1.875rem);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  flex: 1;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item .posts-content h3,
.posts .posts-item .posts-content h3 {
  margin: 0;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item .posts-content h3 a,
.posts .posts-item .posts-content h3 a {
  border-bottom: solid 1px transparent;
  color: var(--color-font);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item .posts-content h3 a:hover,
.posts .posts-item .posts-content h3 a:hover {
  border-bottom: solid 1px var(--color-font);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item .posts-content h3 a:after,
.posts .posts-item .posts-content h3 a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item .posts-content p,
.posts .posts-item .posts-content p {
  font-size: 0.9375rem;
  font-size: clamp(0.9375rem, 0.7238112927rem + 0.4457652303vw, 1.125rem);
  line-height: 1.5;
  padding-top: 10px;
  margin: 0;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .posts .posts-item .posts-content p.posts-date,
.posts .posts-item .posts-content p.posts-date {
  padding: 0;
  font-size: 0.9375rem;
  font-size: clamp(0.9375rem, 0.7238112927rem + 0.4457652303vw, 1.125rem);
  line-height: 1.5;
}
